<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <IconSetTemplate>
        <Name>IconSet_Group_Buffs</Name>
        <CellPadding>0</CellPadding>
        <LinePadding>0</LinePadding>
        <IconTemplate>icon_generic_small</IconTemplate>
    </IconSetTemplate>


</Root_Element>
